main {font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 300; line-height: 1em;}
main h1 {font-size: 4em;}
main h2 {font-size: 3em;}
main h3 {font-size: 2em;}
main h4 {font-size: 1.5em;}
main h5 {font-size: 1em;}
main p {font-size: 1em;}
main img {max-width: 100%; vertical-align: top;}

main h1, main h2, main h3, main h4, main h5, main p {margin-bottom: 0; line-height: 1.25em;}
body {background-color: black;}

section {padding: 2em;}
.row {margin: 0 -1em 1em;}
.row:last-child {margin-bottom: 0;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.video-container {position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed {position:absolute; top:0; left:0; width:100%; height:100%;}

@media (max-width: 850px)
{
  main {font-size: 12px;}
  section {padding: 0.5em;}
  .row {margin: 0 -0.5em 0.5em;}
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 0.5em; padding-right: 0.5em;}
  main h1 {font-size: 2em;}
  main h2 {font-size: 1.75em;}
  main h3 {font-size: 1.5em;}
  main h4 {font-size: 1.25em;}
  .schedule-bg table th, .schedule-bg table td {padding: 0.25em; font-size: 10px;}
}